Title: Info
slug: info
navbar_sort: 1

## Info


* **Chi organizza l'hackmeeting?**  
L’hackmeeting è un momento annuale di incontro di una comunità che si riunisce intorno a [una mailing list](https://www.autistici.org/mailman/listinfo/hackmeeting). Non esistono organizzatori e fruitori. Tutti possono iscriversi e partecipare all’organizzazione dell'evento, semplicemente visitando il sito www.hackmeeting.org ed entrando nella comunità.

* **Chi è un hacker?**  
Gli hacker sono persone curiose, che non accettano di non poter mettere le mani sulle cose. Che si tratti di tecnologia o meno gli hackers reclamano la libertà di sperimentare. Smontare tutto, e per poi rifarlo o semplicemente capire come funziona. Gli Hackers risolvono problemi e costruiscono le cose, credono nella libertà e nella condivisione. Non amano i sistemi chiusi. La forma mentis dell’hacker non è ristretta all’ambito del software-hacking: ci sono persone che mantengono un atteggiamento da hacker in ogni campo dell’esistente, spinti dallo stesso istinto creativo.

* **Chi tiene i seminari?**  
Chi ne ha voglia. Se qualcuno vuole proporre un seminario, non deve fare altro che proporlo in lista. Se la proposta piace, si calendarizza. Se non piace, si danno utili consigli per farla piacere.

* **Ma cosa si fa, a parte seguire i seminari?**  
Esiste un “lan-space”, vale a dire un’area dedicata alla rete: ognuno arriva col proprio portatile e si può mettere in rete con gli altri. In genere in questa zona è facile conoscere altri partecipanti, magari per farsi aiutare a installare Linux, per risolvere un dubbio, o anche solo per scambiare quattro chiacchiere. L’hackmeeting è un open-air festival, un meeting, un hacking party, un momento di riflessione, un’occasione di apprendimento collettivo, un atto di ribellione, uno scambio di idee, esperienze, sogni, utopie.

* **Quanto costa l’ingresso?**  
Come ogni anno, l’ingresso all’Hackmeeting è del tutto libero; ricordati però che organizzare l’Hackmeeting ha un costo. Le spese sono sostenute grazie ai contributi volontari, alla vendita di magliette e altri gadget e in alcuni casi all’introito del bar.

* **Dove dormire**  
Hackmeeting si svolgerà in mezzo ad un ampio spazio verde, è necessario quindi munirsi di tende e sacchi a pelo per campeggiare. Ci sarà la possibilità di parcheggiare il proprio camper o roulotte in luoghi non troppo distanti. (Per chi preferisse dormire al chiuso possiamo fornire una lista di attività) ???)

* **Dove e cosa mangiare**  
La gestione della cucina sarà autorganizzata e invitiamo tutti e tutte a collaborare. Come tutti gli anni, si rispetteranno le necessità alimentari di ogni tipo e quindi si farà cucina vegana e vegetariana. Se hai necessità particolari, scrivilo in lista.

* **Cosa posso portare**  
Se hai intenzione di utilizzare un computer, portalo accompagnato da una ciabatta elettrica. Non dimenticare una periferica di rete di qualche tipo (vedi cavi ethernet, switch e/o dispositivi WiFi). Ricordati inoltre di portare tutto l’hardware su cui vorrai smanettare con gli altri. Durante l’evento faremo il possibile per garantire la connessione internet a tutti, ma, se vuoi essere assolutamente sicuro di poterti connettere, portati una pennina 4G e il necessario per condividerla con gli amici! In generale, cerca di essere autosufficiente sul lato tecnologico.

* **Posso arrivare prima di giovedì?**  
Vuoi arrivare qualche giorno prima? Fantastico! Nei giorni precedenti ad hackmeeting ci sono sempre molte cose da fare (preparare l’infrastruttura di rete, preparare le sale seminari, e tanto altro!) quindi una mano è ben accetta.

* **Posso scattare foto, girare video, postare, taggare, condividere, uploadare?**  
Pensiamo che ad ogni partecipante debba essere garantita la libertà di scegliere in autonomia l’ampiezza della propria sfera privata e dei propri profili pubblici; per questo all’interno di hackmeeting sono ammessi fotografie e/o video solo se chiaramente segnalati e precedentemente autorizzati da tutte e tutti quanti vi compaiano.

* **Come ci si aspetta che si comportino tutte e tutti?**  
Hackmeeting è uno spazio autogestito, una zona temporaneamente autonoma e chi ci transita è responsabile che le giornate di hackit si svolgano nel rispetto dell’antisessismo, antirazzismo e antifascimo. Se subisci o assisti a episodi di oppressione, aggressione, o altre situazioni non consensuali e non sai come reagire o mitigare l’attacco, conta sul sostegno di tutta la comunità e non esitare a richiamare pubblicamente l’attenzione e chiedere aiuto.


### Gli spazi

Quest'anno l'evento non si svolgerà in una città, come in passato, bensì in un territorio di montagna ed ovviamente sarà necessario avere rispetto delle differenti dinamiche che i due mondi riproducono.
La zona in cui si svolgerà l'hackmeeting è composta da due parti separate tra loro da una strada a due corsie.
Nella prima parte, la “Borgata 8 Dicembre”, difesa dalla devastazione grazie alla lotta e attualmente gestita e messa a disposizione dall'amministrazione del comune di Venaus, in cui saranno allestite le sale nelle quali si svolgeranno talk e seminari e dove c'è uno spazio “arena” in cui si terrà l'evento di sabato 17.
Nella seconda parte, il "presidio" di Venaus, ci saranno la "zona notte" per tende, camper e roulotte, la zona "relax", cucina, bagni, docce, "lan space" e bar.
Ti informiamo da subito che al termine dei talk le sale della “Borgata 8 Dicembre” dovranno essere chiuse e quindi tutte le attività si sposteranno nell'area del presidio.
Tutto il resto della vita (bere, mangiare, dormire, lavarsi, cazzeggiare, ecc...) si svolgerà nell'area del presidio NO TAV di Venaus (che sta proprio di fronte).
Per la tua serenità e per quella di tutti quelli che come te transiteranno durante quei giorni, ti invitiamo a seguire alcune semplici indicazioni:

* **rispetta l'ambiente**  
non accendere fuochi e non abbandonare rifiuti di nessun genere (compresi i mozziconi di sigaretta).

* **rispetta la comunità locale**  
se ti fai una passeggiata per il paese, non scrivere sui muri delle case (come puoi vedere alzando lo sguardo sui piloni dell'autostrada, qui in valle cerchiamo di farlo dove ha più significato), non espropriare i piccoli esercizi commerciali di valle (sono locali spesso gestiti da famiglie solidali, certamente non da grandi multinazionali), ne tantomeno gli orti che trovi lungo la strada (dietro la terra c'è molto lavoro di persone comuni, non di grandi industrie)

* **rispetta chi ti sta intorno**  
negli spazi chiusi, dove si svolgeranno i talk, non fumare. Se proprio non resisti esci, te ne giri una, te la fumi e poi rientri.

* **non portare animali se non sei in grado di gestirli**  
se vieni con il tuo cane, il pappagallo, il cavallo, il gatto o la tartaruga, sappi che tra l'area degli eventi ed il presidio (o area del cazzeggio) ci passa una strada, non molto trafficata ma pur sempre una strada e nessuno garantisce la sicurezza assoluta quando la si attraversa.

* **figli**  
Hackmeeting incoraggia i genitori a plasmare le nuove menti. Se vuoi portare i figli sappi che probabilmente dovrai starci dietro come tutti i giorni. inoltre ricorda che hackit e' un luogo di festa, quindi non pretendere che si spengano le luci a mezzanotte o che si moderi il linguaggio a seconda della tua morale. Hackmeeting e' uno spazio libero.